## src2-ca 1.0-2

=== Makefile ===
LOCALCERTSDIR := /usr/local/share/ca-certificates

build:

clean:

install:
	mkdir -p $(DESTDIR)/$(LOCALCERTSDIR);
	for p in *.crt; do \
		install -m 644 $$p $(DESTDIR)/$(LOCALCERTSDIR)/$$p ; \
	done
