=== debian/changelog ===
src2-ca (1.0-2) stable; urgency=medium

  * Fix update-ca-certificates trigger

 -- Lucas Kahlert <lucas.kahlert@square-src.de>  Wed, 09 Oct 2019 10:59:17 +0200

src2-ca (1.0-1) stable; urgency=medium

  * Initial release

 -- Lucas Kahlert <lucas.kahlert@square-src.de>  Wed, 09 Oct 2019 09:12:30 +0200
