=== debian/control ===
Source: src2-ca
Section: misc
Priority: extra
Maintainer: Lucas Kahlert <lucas.kahlert@square-src.de>
Build-Depends: debhelper (>= 11)
Standards-Version: 3.9.4

Package: src2-ca
Architecture: all
Depends: ca-certificates (>= 20130119), ${misc:Depends}
Description: src2 CA certificates
 This package includes src2 CA certificates to be installed in
 /usr/local/share/ca-certificates. The CA certificates installed by this
 package will be implicitly trusted.
